<?
session_start();
if(strlen($brcode)<=0)
{
	print "<script> alert('Session timed out'); parent.document.location='ind.php'; </script>";
	return;
}
include("../../opendb.php");
include("../../test.php");
include('mysqli_table.php');
$re1=mysqli_query($db,"select * from chq_det where brcode='$brcode' and jvno = '$jvno' order by chq_dt desc limit 1") or die(mysqli_error());
$row12=mysqli_fetch_row($re1);
$pdf = new FPDF('L','mm',array(190,210));
$pdf->SetMargins(24,122,0);
$pdf->AddPage('L',array(190,210));
$image2="logo_04.png";
$pdf->SetFont('Arial','',10);
$mdt = date("dmY",strtotime($row12[11]));
$mdt1='  ';
for ($i = 0; $i < 8; $i++) {
   	$mdt1 = $mdt1.substr($mdt,$i,1)."   ";
}
$pdf->SetFont('Arial','',11);
$pdf->Cell(173,14,$mdt1,0,2,'R');
$pdf->Cell(40,10,'     '.$row12[1],0,1,'L');
$words = strtoupper(word_new($row12[3])).' ONLY';
$pdf->Cell(110,7,'     '.$words,0,1,'L');
$pdf->Cell(168,6,putcoma($row12[3]),0,1,'R');
$pdf->Output();
?>

